# Frisian (fy) compose_fix Translation (SquirrelMail plugin)
# Copyright (c) 1999-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# Rinse de Vries <rinsedevries@kde.nl>, 2007.
# $Id: compose_extras.po 15047 2026-01-15 11:07:37Z pdontthink $
msgid ""
msgstr ""
"Project-Id-Version: compose_fix\n"
"POT-Creation-Date: 2005-04-14 06:30-0700\n"
"PO-Revision-Date: 2007-04-11 18:41+0100\n"
"Last-Translator: Douwe VDM <dvandermeulen@hetnet.nl>\n"
"Language-Team: Dutch <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

msgid "Compose Window Tab Order"
msgstr "Tabfolchoarder fan opsteller finster"

msgid "Default"
msgstr "Standert"

msgid "To-Subject-Message"
msgstr "Oan-Underwerp-Berjocht"

msgid "To-Cc-Bcc-Subject-Message"
msgstr "Oan-Cc-Bcc-Underwerp-Berjocht"

msgid "Insert Blank Lines At Top Of Reply Body"
msgstr "Lege rigels boppe-oan antwurdgebiet ynfoegje"

